Author Topic: Help needed with ATI driver and upgrading to Ubuntu 9.10  (Read 16271 times)

Offline joe12

  • Sr. Member
  • ****
  • Posts: 449
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #30 on: February 02, 2010, 06:58:29 PM »
« Last Edit: February 02, 2010, 07:05:47 PM by joe12 »

Ubuntu Forums (Ubuntu Linux Support)

Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #30 on: February 02, 2010, 06:58:29 PM »

Offline joelw135

  • Newbie
  • *
  • Posts: 27
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #31 on: February 02, 2010, 11:39:20 PM »
right you have:
XFree86-Mesa-libgl
libstdc++6
libgcc1
libstdc++6
libgcc1
zlibg-dev
and you do not have ?
XFree86.libs
go to http://ubuntuforums.org/showthread.php?t=206285
Freetype
go to http://packages.ubuntu.com/search?suite=karmic&arch=any&searchon=names&keywords=Freetype
zlib
http://packages.ubuntu.com/search?suite=karmic&section=all&arch=any&searchon=names&keywords=zlib+
zlibg-dev

XFree86-mesa I still could not find a deb package.


Offline joelw135

  • Newbie
  • *
  • Posts: 27

Offline joe12

  • Sr. Member
  • ****
  • Posts: 449
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #34 on: February 03, 2010, 12:28:21 PM »
  open up the temaninal and type :sudo apt-get install  XFree86-mesa
 once you have all the package's restart and reinstall the diver

are you 32bit's  and old is your card be ,you may have to wait for 10:04 .it could not be fully support in 9:10 ?
« Last Edit: February 03, 2010, 12:44:05 PM by joe12 »

Offline joelw135

  • Newbie
  • *
  • Posts: 27
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #35 on: February 03, 2010, 01:01:54 PM »
  open up the temaninal and type :sudo apt-get install  XFree86-mesa
 once you have all the package's restart and reinstall the diver

are you 32bit's  and old is your card be ,you may have to wait for 10:04 .it could not be fully support in 9:10 ?



I get an error "Can't find package XFree86-mesa"

How do I install a .rpm file?
« Last Edit: February 03, 2010, 01:35:47 PM by joelw135 »

Offline joe12

  • Sr. Member
  • ****
  • Posts: 449
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #36 on: February 03, 2010, 05:26:37 PM »
you could try a rmp

Offline joelw135

  • Newbie
  • *
  • Posts: 27
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #37 on: February 03, 2010, 05:28:09 PM »
you could try a rmp

I have no idea what you mean, I found XFree86-mesa-lib in an rpm package only.

Offline joe12

  • Sr. Member
  • ****
  • Posts: 449
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #38 on: February 03, 2010, 05:30:43 PM »
sorry .rpm

Offline joe12

  • Sr. Member
  • ****
  • Posts: 449
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #39 on: February 03, 2010, 05:36:10 PM »
you could install your diver by  using envyng
1)install it by going to the terminal & typing sudo apt-get install envyng-core envyng-qt

2)next Go to Applications->SystemTools->EnvyNG.
3)You can easily install the driver by select the recommended one and click on Apply

4)Alternatively,type this command in terminal:envyng -t
« Last Edit: February 03, 2010, 05:45:33 PM by joe12 »

Offline joe12

  • Sr. Member
  • ****
  • Posts: 449
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #40 on: February 03, 2010, 05:45:46 PM »
but rpm will not work because ubuntu is a DEB biased os -
http://www.ubuntugeek.com/install-rpm-files-in-ubuntu.html
you can convert it

Offline joelw135

  • Newbie
  • *
  • Posts: 27
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #41 on: February 03, 2010, 05:49:35 PM »
you could install your diver by  using envyng
1)install it by going to the terminal & typing sudo apt-get install envyng-core envyng-qt

2)next Go to Applications->SystemTools->EnvyNG.
3)You can easily install the driver by select the recommended one and click on Apply

I installed the above an ran it. It showed the ATI/8.660-Oubuntu4 enabled, but an "X" next to compatible and "X" next to recommended.

4)Alternatively,type this command in terminal:envyng -t

Offline joelw135

  • Newbie
  • *
  • Posts: 27
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #42 on: February 03, 2010, 06:01:30 PM »
but rpm will not work because ubuntu is a DEB biased os -
http://www.ubuntugeek.com/install-rpm-files-in-ubuntu.html
you can convert it

I think it is time to give up as that will not install. It is for i386.

Offline joe12

  • Sr. Member
  • ****
  • Posts: 449
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #43 on: February 03, 2010, 06:04:21 PM »
 final  leg :
hope-fully  you now should have all the package's and you can reinstall your driver by:
1)using envyng
2) or using the shell script which you downloaded
3) or you could  wait for 10:04

just a summery so we know were we are ?
are you 32or64bit ?

Joe 

Offline joelw135

  • Newbie
  • *
  • Posts: 27
Re: Help needed with ATI driver and upgrading to Ubuntu 9.10
« Reply #44 on: February 03, 2010, 06:06:25 PM »
final  leg :
hope-fully  you now should have all the package's and you can reinstall your driver by:
1)using envyng
2) or using the shell script which you downloaded
3) or you could  wait for 10:04

I am on 32bit envyng didn't show a compatible driver the shell script didn't work so waiting is the only thing left. I hope 10.04 comes soon.

just a summery so we know were we are ?
are you 32or64bit ?

Joe